1. priesjd's Avatar
    So i have the Sprint s4 sph-l720 with rooted 4.4.2 ng2 firmware and I'm looking to start flashing custom roms.

    Can I only install firmware with a android version that is greater than or equal to 4.4.2? I want to try cyanogenmod but I want to make sure the version I choose isn't going to brick my phone.

    Thank you!
    Justin
    05-26-2015 07:22 AM
  2. Rukbat's Avatar
    Anything from 4.4 up. (So if there's a 4.4.1 for that phone, it should work.) But remember, once you change major versions you can't usually go back, so if you flash a 5.x ROM, you can't go back to a 4.x ROM. If you just want to try Cyanogen, use a 4.4.2-based version (11?)
    05-26-2015 07:32 AM
  3. priesjd's Avatar
    Thanks for the help. Just to clarify, if I go to version 5, I cannot go back to version 4 even if I have made a backup with cwm?
    05-26-2015 07:35 AM

Similar Threads

  1. Replies: 10
    Last Post: 05-21-2016, 04:58 AM
  2. Replies: 1
    Last Post: 06-09-2015, 03:21 PM
  3. A few questions
    By Proudnerd in forum Samsung Gear S
    Replies: 17
    Last Post: 05-31-2015, 05:23 AM
  4. Question
    By SSV in forum Samsung Galaxy A5
    Replies: 0
    Last Post: 05-26-2015, 04:09 AM
  5. Strange marks on side of custom wallpaper on lockscreen.
    By Billy Schrier in forum Verizon Samsung Galaxy Note 3
    Replies: 0
    Last Post: 05-25-2015, 10:32 AM
LINK TO POST COPIED TO CLIPBOARD